@font-face {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    src: url('Open-Sans-300/Open-Sans-300.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
    src: url('Open-Sans-regular/Open-Sans-regular.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    src: url('Open-Sans-600/Open-Sans-600.woff2') format('woff2'), url('Open-Sans-600/Open-Sans-600.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    font-style: normal;
    src: url('Open-Sans-700/Open-Sans-700.woff2') format('woff2'), url('Open-Sans-700/Open-Sans-700.woff') format('woff');
}
